Page MenuHomePhabricator

Make ThreadPlanTracer use {Process,TID} rather than Thread to find it's underlying thread...
ClosedPublic

Authored by jingham on Mar 5 2020, 6:18 PM.

Details

Summary

This is the next patch in the sequence started by:

https://reviews.llvm.org/D75711

though it isn't formally dependent on it.

See the summary of that patch for more details.

Diff Detail

Event Timeline

jingham created this revision.Mar 5 2020, 6:18 PM
Herald added a project: Restricted Project. · View Herald TranscriptMar 5 2020, 6:18 PM
jingham updated this revision to Diff 248869.Mar 6 2020, 5:47 PM
This revision was not accepted when it landed; it landed in state Needs Review.Apr 3 2020, 3:12 PM
This revision was automatically updated to reflect the committed changes.